/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

footer .footer-inner{
	padding: 20px 0 20px 0;
}
footer .footer_top{
	padding-bottom: 0px;
}
footer .footer_middle {
    margin-bottom: 0px;
}
@media (max-width: 992px){
#footer .footer_bottom {
    padding-top: 0px;
}
}
@media (max-width: 991px){
footer .bottom-menu {
    margin-bottom: 20px;
}
}


 .cost.prices .strike_block .price span {
    font-weight: bold;
	font-size: 22px;
}

.breadcrumbs__item-name {
    color: #000000;
    font-weight: 700;
}

.brand-detail-info .brand-detail-info__image img, .product-info-headnote__brand .brand__picture img {
    max-width: 90px;
    width: 90px;
}